@charset "utf-8";
html{
	margin:0 auto; padding:0px;
	}
body{
	margin:0 auto;
	padding:0PX;
	background: url(brip.png) repeat-x center top #ebf7f7;
	}
.c {
	clear:both;
}
ul,li{
	list-style:none;
	margin:0px;
	padding:0px;
	}
a{ text-decoration:none;
	}
img{
	border:none;
	}
.my_banner{
	background: url(top_back.png) no-repeat center top;
	width:100%;
	height:244px;
	}
.my_abs{
	width:660px;
	margin:0 auto;
	padding:0px;
	}
.my_abs p{
	width:660px;
	font-family:"微软雅黑","黑体";
	font-size:16px;
	line-height:28px;
	text-indent:2em;
	text-align: justify;
	}
.zb_box {
	width:640px;
	height:580px;
	background: none repeat scroll 0 0 #f2fbfd;
    border: 1px solid #cccccc;
    font-family: "宋体";
    font-size: 14px;
    line-height:26px;
    margin: 0 auto;
    overflow-x: hidden;
    overflow-y: scroll;
    padding: 20px;
}
table{table-layout: fixed;}
.tabl_box,.tr_box,.td_lr{
	border-collapse:collapse; 
	border:1px solid #CCC;
	text-align:center;
	font-size:12px;
	}
.td_center{
	border-collapse:collapse; 
	border:1px solid #CCC; 
	word-wrap:break-word; 
	padding:10px;
	text-align:left;
	font-size:14px;
	}
.td_center img{
	max-width:440px;
	}